【威胁通告】Drupal远程代码执行漏洞 CVE-2018-7602

当地时间4月25日,Drupal发布安全通告称有1个高危漏洞(CVE-2018-7602)影响Drupal 7.x和8.x等版本,攻击者可以通过不同方式利用该漏洞远程执行代码。Drupal官方表示此漏洞和之前的漏洞CVE-2018-7600相关,并已发现有攻击者在利用。

CVE-2018-7600漏洞分析

CVE-2018-7600 Drupal 7.x 版本代码执行

Drupal远程代码执行漏洞(CVE-2018-7600)分析

 

绿盟科技威胁情报中心(NTI)显示Drupal在全球近1年来有超过12W用量,主要集中在美国地区。

Drupal已经发布相关版本进行了修复。

相关链接:

https://www.drupal.org/sa-core-2018-004

https://www.drupal.org/sa-core-2018-002

受影响的版本

  • Drupal 7.x version < 7.58
  • Drupal 8.5.x version < 8.5.1
  • Drupal 8.3.x version < 8.3.9
  • Drupal 8.4.x version < 8.4.6

不受影响的版本

  • Drupal 7.x version  58
  • Drupal 8.5.x version 5.1
  • Drupal 8.3.x version 3.9
  • Drupal 8.4.x version 4.6

解决方案

Drupal官方已经发布了相应的新版本修复了上述漏洞,请受影响的用户尽快更新升级,进行防护。

更新链接:

Drupal 7.58

https://www.drupal.org/project/drupal/releases/7.58

Drupal 8.5.1

https://www.drupal.org/project/drupal/releases/8.5.1

Drupal 8.3.9

https://www.drupal.org/project/drupal/releases/8.3.9

Drupal 8.4.6

https://www.drupal.org/project/drupal/releases/8.4.6

如果用户不方便升级,Drupal官方也提供了临时补丁来防护该漏洞,但强烈建议用户尽快进行完整升级。

参考地址:

https://www.drupal.org/sa-core-2018-002

声 明

本安全公告仅用来描述可能存在的安全问题,绿盟科技不为此安全公告提供任何保证或承诺。由于传播、利用此安全公告所提供的信息而造成的任何直接或者间接的后果及损失,均由使用者本人负责,绿盟科技以及安全公告作者不为此承担任何责任。绿盟科技拥有对此安全公告的修改和解释权。如欲转载或传播此安全公告,必须保证此安全公告的完整性,包括版权声明等全部内容。未经绿盟科技允许,不得任意修改或者增减此安全公告内容,不得以任何方式将其用于商业目的。

 

关于绿盟科技

北京神州绿盟信息安全科技股份有限公司(简称绿盟科技)成立于2000年4月,总部位于北京。在国内外设有30多个分支机构,为政府、运营商、金融、能源、互联网以及教育、医疗等行业用户,提供具有核心竞争力的安全产品及解决方案,帮助客户实现业务的安全顺畅运行。

基于多年的安全攻防研究,绿盟科技在网络及终端安全、互联网基础安全、合规及安全管理等领域,为客户提供入侵检测/防护、抗拒绝服务攻击、远程安全评估以及Web安全防护等产品以及专业安全服务。

北京神州绿盟信息安全科技股份有限公司于2014年1月29日起在深圳证券交易所创业板上市交易,股票简称:绿盟科技,股票代码:300369。



发表评论